<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >
    
	<LinearLayout 
	    android:orientation="horizontal"
	    android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
	    android:layout_marginTop="40dp">
	    <TextView 
	        android:layout_width="0dp"
	        android:layout_height="wrap_content"
	        android:layout_weight="1.5"
	        android:text="账号:"
	        android:gravity="center"
	        android:textSize="20sp"/>
	    	
	    <EditText 
	        android:id="@+id/reg_name"
	        android:layout_width="0dp"
	        android:layout_height="wrap_content"
	        android:layout_weight="3" />
	</LinearLayout>
	
	<LinearLayout 
	    android:orientation="horizontal"
	    android:layout_width="fill_parent"
	    android:layout_height="wrap_content">
	    <TextView 
	        android:layout_width="0dp"
	        android:layout_height="wrap_content"
	        android:layout_weight="1.5"
	        android:gravity="center"
	        android:textSize="20sp"
	        android:text="密码:"/>
	    <EditText 
	        android:id="@+id/reg_password"
	        android:layout_width="0dp"
	        android:layout_height="wrap_content"
	        android:layout_weight="3" 
	        android:inputType="textPassword"/>
	</LinearLayout>
	
	<LinearLayout 
	    android:orientation="horizontal"
	    android:layout_width="fill_parent"
	    android:layout_height="wrap_content">
	    <TextView 
	        android:layout_width="0dp"
	        android:layout_height="wrap_content"
	        android:layout_weight="1.5"
	        android:gravity="center"
	        android:textSize="20sp"
	        android:text="确认密码:"/>
	    <EditText 
	        android:id="@+id/reg_password_again"
	        android:layout_width="0dp"
	        android:layout_height="wrap_content"
	        android:layout_weight="3"
	        android:inputType="textPassword" />
	</LinearLayout>
	
	<LinearLayout 
	    android:orientation="horizontal"
	    android:layout_width="fill_parent"
	    android:layout_height="wrap_content">
	    <TextView 
	        android:layout_width="0dp"
	        android:layout_height="wrap_content"
	        android:layout_weight="1.5"
	        android:gravity="center"
	        android:textSize="20sp"
	        android:text="手机:"/>
	    <EditText 
	        android:id="@+id/reg_phone"
	        android:layout_width="0dp"
	        android:layout_height="wrap_content"
	        android:layout_weight="3" />
	</LinearLayout>
	
	<LinearLayout 
	    android:orientation="horizontal"
	    android:layout_width="fill_parent"
	    android:layout_height="wrap_content">
	    <TextView 
	        android:layout_width="0dp"
	        android:layout_height="wrap_content"
	        android:layout_weight="1.5"
	        android:gravity="center"
	        android:textSize="20sp"
	        android:text="邮箱:"
	        />
	    <EditText 
	        android:id="@+id/reg_mail"
	        android:layout_width="0dp"
	        android:layout_height="wrap_content"
	        android:layout_weight="3" 
	        />
	</LinearLayout>
	
	<LinearLayout 
	    android:orientation="horizontal"
	    android:layout_width="fill_parent"
	    android:layout_height="wrap_content">
		    <Button 
		    android:id="@+id/btn_register_final"
		    android:layout_width="0dp"
		    android:layout_height="50dp"
		    android:layout_marginLeft="10dp"
		    android:layout_marginRight="5dp"
		    android:layout_weight="1"
		    android:text="注册"
		    android:layout_marginTop="30sp"
		    android:textColor="#FFF"
		    android:background="@drawable/btn_up_down"/>
		    
		    <Button 
		    android:id="@+id/btn_register_login"
		    android:layout_width="0dp"
		    android:layout_height="50dp"
		    android:layout_marginLeft="5dp"
		    android:layout_marginRight="10dp"
		    android:layout_weight="1"
		    android:text="登录"
		    android:layout_marginTop="30sp"
		    android:textColor="#FFF"
		    android:background="@drawable/btn_up_down"/>
	</LinearLayout>
	
</LinearLayout>
